
<?php 

	$suraksha_security_guard_custom_style = '';

	// Logo Size
	$suraksha_security_guard_logo_top_padding = get_theme_mod('suraksha_security_guard_logo_top_padding');
	$suraksha_security_guard_logo_bottom_padding = get_theme_mod('suraksha_security_guard_logo_bottom_padding');
	$suraksha_security_guard_logo_left_padding = get_theme_mod('suraksha_security_guard_logo_left_padding');
	$suraksha_security_guard_logo_right_padding = get_theme_mod('suraksha_security_guard_logo_right_padding');

	if( $suraksha_security_guard_logo_top_padding != '' || $suraksha_security_guard_logo_bottom_padding != '' || $suraksha_security_guard_logo_left_padding != '' || $suraksha_security_guard_logo_right_padding != ''){
		$suraksha_security_guard_custom_style .=' .logo {';
			$suraksha_security_guard_custom_style .=' padding-top: '.esc_attr($suraksha_security_guard_logo_top_padding).'px; padding-bottom: '.esc_attr($suraksha_security_guard_logo_bottom_padding).'px; padding-left: '.esc_attr($suraksha_security_guard_logo_left_padding).'px; padding-right: '.esc_attr($suraksha_security_guard_logo_right_padding).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_logo_size = get_theme_mod('suraksha_security_guard_logo_size');
	if( $suraksha_security_guard_logo_size != '' ) {
		if($suraksha_security_guard_logo_size >= 0 && $suraksha_security_guard_logo_size <= 100) {
			$calculated_width = $suraksha_security_guard_logo_size * 3.5;
			$suraksha_security_guard_custom_style .= ' .custom-logo-link img {';
			$suraksha_security_guard_custom_style .= ' width: ' . esc_attr($calculated_width) . 'px;';
			$suraksha_security_guard_custom_style .= ' }';
		}
	}

	// Product section padding
	$suraksha_security_guard_service_section_padding = get_theme_mod('suraksha_security_guard_service_section_padding');

	if( $suraksha_security_guard_service_section_padding != ''){
		$suraksha_security_guard_custom_style .=' #our-services {';
			$suraksha_security_guard_custom_style .=' padding-top: '.esc_attr($suraksha_security_guard_service_section_padding).'px; padding-bottom: '.esc_attr($suraksha_security_guard_service_section_padding).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	// Site Title Font Size
	$suraksha_security_guard_site_title_font_size = get_theme_mod('suraksha_security_guard_site_title_font_size');
	if( $suraksha_security_guard_site_title_font_size != ''){
		$suraksha_security_guard_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_site_title_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_site_title_color = get_theme_mod('suraksha_security_guard_site_title_color');
	if ( $suraksha_security_guard_site_title_color != '') {
		$suraksha_security_guard_custom_style .=' .logo h1.site-title a, .logo p.site-title a{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_site_title_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	// Site Tagline Font Size
	$suraksha_security_guard_site_tagline_font_size = get_theme_mod('suraksha_security_guard_site_tagline_font_size');
	if( $suraksha_security_guard_site_tagline_font_size != ''){
		$suraksha_security_guard_custom_style .=' .logo p.site-description {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_site_tagline_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_site_tagline_color = get_theme_mod('suraksha_security_guard_site_tagline_color');
	if ( $suraksha_security_guard_site_tagline_color != '') {
		$suraksha_security_guard_custom_style .=' .logo p.site-description{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_site_tagline_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_slider_hide_show = get_theme_mod('suraksha_security_guard_slider_hide_show',false);
	if( $suraksha_security_guard_slider_hide_show == true){
		$suraksha_security_guard_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$suraksha_security_guard_custom_style .=' display:none;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_epicon_color = get_theme_mod('suraksha_security_guard_epicon_color');
	if ( $suraksha_security_guard_epicon_color != '') {
		$suraksha_security_guard_custom_style .=' .top i{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_epicon_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_eptext_color = get_theme_mod('suraksha_security_guard_eptext_color');
	if ( $suraksha_security_guard_eptext_color != '') {
		$suraksha_security_guard_custom_style .=' .top span a{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_eptext_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_menu_color = get_theme_mod('suraksha_security_guard_menu_color');
	if ( $suraksha_security_guard_menu_color != '') {
		$suraksha_security_guard_custom_style .=' .nav-menu a{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_menu_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_menuhvr_color = get_theme_mod('suraksha_security_guard_menuhvr_color');
	$suraksha_security_guard_menuhvrbg_color = get_theme_mod('suraksha_security_guard_menuhvrbg_color');
	if ( $suraksha_security_guard_menuhvr_color != '') {
		$suraksha_security_guard_custom_style .=' .nav-menu ul li a:active, .nav-menu ul li a:hover{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_menuhvr_color).'; background-color:'.esc_attr($suraksha_security_guard_menuhvrbg_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	//Menu animation
	$suraksha_security_guard_dropdown_anim = get_theme_mod('suraksha_security_guard_dropdown_anim');

	if ( $suraksha_security_guard_dropdown_anim != '') {
		$suraksha_security_guard_custom_style .=' .nav-menu ul ul {';
			$suraksha_security_guard_custom_style .=' animation:'.esc_attr($suraksha_security_guard_dropdown_anim).' 1s ease;';
		$suraksha_security_guard_custom_style .=' }';
	}

	//Social color
	$suraksha_security_guard_social_color = get_theme_mod('suraksha_security_guard_social_color');

	if ( $suraksha_security_guard_social_color != '') {
		$suraksha_security_guard_custom_style .=' .social-icons i {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_social_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	//Slider color
	$suraksha_security_guard_slider_title_font_size = get_theme_mod('suraksha_security_guard_slider_title_font_size');

	if( $suraksha_security_guard_slider_title_font_size != ''){
		$suraksha_security_guard_custom_style .=' #slider .inner_carousel h1 {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_slider_title_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_slider_text_font_size = get_theme_mod('suraksha_security_guard_slider_text_font_size');

	if( $suraksha_security_guard_slider_text_font_size != ''){
		$suraksha_security_guard_custom_style .=' #slider .inner_carousel p {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_slider_text_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_slider_color = get_theme_mod('suraksha_security_guard_slider_color');

	if ( $suraksha_security_guard_slider_color != '') {
		$suraksha_security_guard_custom_style .=' #slider .inner_carousel h1 {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_slider_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_slidertext_color = get_theme_mod('suraksha_security_guard_slidertext_color');

	if ( $suraksha_security_guard_slidertext_color != '') {
		$suraksha_security_guard_custom_style .=' #slider .inner_carousel p {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_slidertext_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_sliderbtn_color = get_theme_mod('suraksha_security_guard_sliderbtn_color');
	if ( $suraksha_security_guard_sliderbtn_color != '') {
		$suraksha_security_guard_custom_style .=' #slider .read-btn a {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_sliderbtn_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_sliderbox_color = get_theme_mod('suraksha_security_guard_sliderbox_color');
	if ( $suraksha_security_guard_sliderbox_color != '') {
		$suraksha_security_guard_custom_style .=' #slider .inner_carousel {';
			$suraksha_security_guard_custom_style .=' background-color:'.esc_attr($suraksha_security_guard_sliderbox_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	//Service color
	$suraksha_security_guard_service_section_title_font_size = get_theme_mod('suraksha_security_guard_service_section_title_font_size');

	if( $suraksha_security_guard_service_section_title_font_size != ''){
		$suraksha_security_guard_custom_style .=' #our-services h2 {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_service_section_title_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_service_post_title_font_size = get_theme_mod('suraksha_security_guard_service_post_title_font_size');

	if( $suraksha_security_guard_service_post_title_font_size != ''){
		$suraksha_security_guard_custom_style .=' .box-content h3 {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_service_post_title_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_service_post_text_font_size = get_theme_mod('suraksha_security_guard_service_post_text_font_size');

	if( $suraksha_security_guard_service_post_text_font_size != ''){
		$suraksha_security_guard_custom_style .=' #our-services p {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_service_post_text_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_img_hight = get_theme_mod('suraksha_security_guard_img_hight');

	if( $suraksha_security_guard_img_hight != ''){
		$suraksha_security_guard_custom_style .=' .service-main-box img {';
			$suraksha_security_guard_custom_style .=' height: '.esc_attr($suraksha_security_guard_img_hight).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_service_color = get_theme_mod('suraksha_security_guard_service_color');

	if ( $suraksha_security_guard_service_color != '') {
		$suraksha_security_guard_custom_style .=' #our-services h2 {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_service_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_servicetitle_color = get_theme_mod('suraksha_security_guard_servicetitle_color');

	if ( $suraksha_security_guard_servicetitle_color != '') {
		$suraksha_security_guard_custom_style .=' .box-content h3{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_servicetitle_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_servicetext_color = get_theme_mod('suraksha_security_guard_servicetext_color');

	if ( $suraksha_security_guard_servicetext_color != '') {
		$suraksha_security_guard_custom_style .=' .box-content p{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_servicetext_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_servicebtn_color = get_theme_mod('suraksha_security_guard_servicebtn_color');
	$suraksha_security_guard_servicebtnbg_color = get_theme_mod('suraksha_security_guard_servicebtnbg_color');

	if ( $suraksha_security_guard_servicebtn_color != '') {
		$suraksha_security_guard_custom_style .=' #our-services .feature-btn a{';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_servicebtn_color).'; background-color:'.esc_attr($suraksha_security_guard_servicebtnbg_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	//Footer css
	$suraksha_security_guard_footer_font_size = get_theme_mod('suraksha_security_guard_footer_font_size');

	if( $suraksha_security_guard_footer_font_size != ''){
		$suraksha_security_guard_custom_style .=' .site-info p a {';
			$suraksha_security_guard_custom_style .=' font-size: '.esc_attr($suraksha_security_guard_footer_font_size).'px;';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_copyright_color = get_theme_mod('suraksha_security_guard_copyright_color');

	if ( $suraksha_security_guard_copyright_color != '') {
		$suraksha_security_guard_custom_style .=' .site-info p a {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_copyright_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_copyrightbg_color = get_theme_mod('suraksha_security_guard_copyrightbg_color');

	if ( $suraksha_security_guard_copyrightbg_color != '') {
		$suraksha_security_guard_custom_style .=' .copyright {';
			$suraksha_security_guard_custom_style .=' background-color:'.esc_attr($suraksha_security_guard_copyrightbg_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_footerbg_color = get_theme_mod('suraksha_security_guard_footerbg_color');

	if ( $suraksha_security_guard_footerbg_color != '') {
		$suraksha_security_guard_custom_style .=' #colophon {';
			$suraksha_security_guard_custom_style .=' background-color:'.esc_attr($suraksha_security_guard_footerbg_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_footer_widgets_color = get_theme_mod('suraksha_security_guard_footer_widgets_color');
	if ( $suraksha_security_guard_footer_widgets_color != '') {
		$suraksha_security_guard_custom_style .=' h3.widget-title {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_footer_widgets_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}

	$suraksha_security_guard_footer_widgets_menus_color = get_theme_mod('suraksha_security_guard_footer_widgets_menus_color');
	if ( $suraksha_security_guard_footer_widgets_menus_color != '') {
		$suraksha_security_guard_custom_style .=' .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {';
			$suraksha_security_guard_custom_style .=' color:'.esc_attr($suraksha_security_guard_footer_widgets_menus_color).';';
		$suraksha_security_guard_custom_style .=' }';
	}